usr/lib/*/qt6/qml/org/kde/kaccounts/kaccountsdeclarativeplugin.qmltypes
usr/lib/*/qt6/qml/org/kde/kaccounts/kde-qmlmodule.version
usr/lib/*/qt6/qml/org/kde/kaccounts/libkaccountsdeclarativeplugin.so
usr/lib/*/qt6/qml/org/kde/kaccounts/qmldir
